<ui-sidebar-car></ui-sidebar-car>
<div>
  <header class="sticky top-0 bg-fuchsia-800 p-4">
    <div>
      <a routerLink="/">LOGO</a>
      <div>
        <ul>
          <li>
            <p-button (click)="sidebarVisible = !sidebarVisible" label="sidebar"></p-button>
          </li>
          <li> <a routerLink="/seguridad/ingresar">Ingresar</a></li>

        </ul>
      </div>
    </div>
  </header>
  <ui-navigator></ui-navigator>

  <section>
    <router-outlet></router-outlet>
  </section>
  <footer> pie de pagina</footer>
</div>
